---
id: maps-transcript-directions-filter
title: _MapsTranscriptDirectionsFilter
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _MapsTranscriptDirectionsFilter {
  mappedBy: _MapsTranscriptFilter
  transcript: _MapsTranscriptFilter
}
```

### Fields

#### `mappedBy` ([`_MapsTranscriptFilter`](/docs/api/inputs/maps-transcript-filter))

#### `transcript` ([`_MapsTranscriptFilter`](/docs/api/inputs/maps-transcript-filter))
